.form-login {
  background-color: rgb(0 0 0 / 14%);
}
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 80vh;
}

.info-log {
  background-color: rgb(0 0 0 / 14%);
}
